From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Mon, 17 Jul 2017 09:27:48 +0200
Subject: Use local copies of screenshot images to prevent privacy breach.

---
 docs/screenshots.rst | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

--- a/docs/screenshots.rst
+++ b/docs/screenshots.rst
@@ -9,14 +9,14 @@
 
 `Wagtail <https://github.com/torchbox/wagtail>`_ admin interface:
 
-.. image:: https://edugit.org/AlekSIS/libs/django-uwsgi-ng/-/raw/master/docs/screenshots/screenshot2.png
+.. image:: screenshots/screenshot2.png
 
-.. image:: https://edugit.org/AlekSIS/libs/django-uwsgi-ng/-/raw/master/docs/screenshots/screenshot3.png
+.. image:: screenshots/screenshot3.png
 
 Emperor's Vassal Admin Panel
 
-.. image:: https://edugit.org/AlekSIS/libs/django-uwsgi-ng/-/raw/master/docs/screenshots/screenshot4.png
+.. image:: screenshots/screenshot4.png
 
 `django.contrib.admin <https://docs.djangoproject.com/en/1.10/ref/contrib/admin/>`_ interface
 
-.. image:: https://edugit.org/AlekSIS/libs/django-uwsgi-ng/-/raw/master/docs/screenshots/screenshot5.png
+.. image:: screenshots/screenshot5.png
